section[data-section-type="mushrooms"] {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: 74px;

  .wrapper {
    display: flex;
    padding: 0;
  }
  @media (min-width: 1000px) {
    & > * {
      margin: 0;
    }
  }
  ul {
    list-style: none;
  }
  .title {
    width: 50%;
    padding: 0 30px;

    .hero__title {
      margin-bottom: 15px;
      font-size: 32px;
      p {
        margin: 0;
      }
    }
  }
  .hero__rte {
    width: 50%;
    padding: 0 30px;
    font-size: 16px;
  }
  .mushroom-button-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin: 0;
  }
  .mushroom-button-list li {
    border: 0.6px solid black;
    width: fit-content;
    border-radius: 2rem;
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .mushroom-button-list li button {
    padding: 0.5rem 2rem;
  }

  @media (max-width: 999px) {
    .hero__rte {
      order: 1;
      padding-inline: 1.6rem;
    }
  }
  .mushroom-image-list {
    display: flex;
    flex-direction: row-reverse;
    width: auto;
    gap: 150px;
    align-items: end;
    overflow: auto;
    padding-inline: 2rem;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    margin: 0;
  }
  /* Hide scrollbar for Chrome, Safari and Opera */
  .mushroom-image-list::-webkit-scrollbar {
    display: none;
  }
  .mushroom-block {
    position: relative;
  }
  .mushroom-block .popup {
    text-align: center;
    width: fit-content;
    padding: 1rem 1.06rem;
    border-radius: 2rem;
    backdrop-filter: blur(10px);
    position: absolute;
    bottom: 1rem;
  }
  .mushroom-block:not(:hover) .popup {
    display: none;
  }
  .mushroom-block .popup > *:not(:last-child)::after {
    content: " - ";
  }
  .mushroom-block .popup a {
    color: initial;
  }
}
@media (max-width: 749px) {
  section[data-section-type="mushrooms"] {
    row-gap: 0;

    .title {
      margin-bottom: 70px;
      margin-left: 27px;
      padding-right: 18px;

      .hero__title {
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 20px;
      }
    }
    .mushroom-image-list {
      margin-bottom: 100px;
      gap: 85px;
      padding-inline: 0;
    }
    .mushroom-button-list li button {
      padding: 0.4rem 1rem;
    }
    .mushroom-block {
      width: 80%;
    }
  }
}
